Image / media handling (tracking)
Closed, ResolvedPublic

Description

Track sub-tasks of the image editing refinement task in the roadmap. Support editing of all image features and help others add extensions for other content like video. Also support Wikia in a Gallery port.


Version: unspecified
Severity: normal
URL: https://www.mediawiki.org/wiki/Parsoid/Roadmap#Image_editing_refinement_.5Bstraightforward.2C_Q3_2013.5D.

Details

Reference
bz54844

Related Objects

StatusAssignedTask
Resolvedcscott
Resolvedcscott
Resolvedcscott
Duplicatecscott
ResolvedAnomie
OpenNone
Openbrion
OpenNone
OpenNone
OpenNone
ResolvedTgr
ResolvedTgr
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
Resolvedcscott
Resolvedcscott
Resolvedcscott
Resolvedcscott
Resolvedcscott
Resolvederanroz
Resolvedssastry
Resolvedcscott
Resolvedcscott
Resolvedcscott
Resolvedcscott
Opencscott
Duplicatecscott
Resolvedcscott
Resolvedcscott
Resolvedcscott
Resolvedcscott
Duplicatecscott
Resolvedssastry
Resolvedssastry
Resolvedcscott
Resolvedssastry
Declinedcscott
Resolvedcscott
Resolvedcscott
Resolvedcscott
DuplicateNone
DuplicateNone
ResolvedArlolra
ResolvedTheDJ
DuplicateNone
ResolvedArlolra
ResolvedTheDJ
OpenNone
DeclinedNone
Opencscott
OpenNone
DuplicateNone
Resolvedtstarling
Resolvedtstarling
bzimport raised the priority of this task from to High.
bzimport set Reference to bz54844.
Arlolra reassigned this task from GWicke to cscott.Nov 25 2014, 8:04 PM
Arlolra set Security to None.
ssastry lowered the priority of this task from High to Normal.Mar 3 2015, 9:12 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2015, 5:25 AM
Danny_B renamed this task from Image / media handling tracker bug to Image / media handling (tracking).Jul 29 2016, 1:14 PM
Arlolra closed this task as Resolved.Apr 26 2017, 9:47 PM